﻿html {height: 100%;}
img {border: none;}
*html img { behavior: url(/scripts/iepngfix.htc) }
td {vertical-align: top; padding: 0;}
a {outline: none;}
table, div {border-collapse: collapse;}
p {margin: 0 0 10px 0;}
.eight {font-size: 8pt;}
form {margin: 0;}
ul {margin: 0 15px 15px 15px; padding: 5px 15px;}
li {margin-bottom: 4px;}
.clear {width: 0px; height: 0px; content: ''; clear: both;}


/* ============= colors ============ */

body {height: 100%; margin: 0; padding: 0; background: #ffffff url(img/back.gif) 50% 0 repeat;}
body.loginwindow {background: #ffffff url(img/back.gif) 50% 0 repeat;}
body, td, th {font: 10pt 'Ubuntu', Arial, Tahoma, Helvetica, sans-serif; color: #000000; text-align: left;}

hr {border: none; color: #eee; background-color: #eee; height: 1px; margin-top: 5px; margin-bottom: 12px;}
input, textarea, select, submit {font: 10pt 'Ubuntu', Arial, Tahoma; color: #111111;}
textarea {resize: none}

h1 {font-weight: 500; font-size: 26pt; color: #000000; margin: 0 0 15px 0;}
h2 {font-weight: 500; font-size: 18pt; color: #000000; margin: 0 0 18px 0;}
h3 {font-weight: 500; font-size: 13pt; margin: 0 0 8px 0; color: #000000;}
h4 {font-weight: normal; font-size: 12pt; margin: 0 0 10px 0; color: #ec6099;}
h5 {font-size: 11pt; font-weight: bold; padding-top: 5px; margin: 0 0 8px 0; color:#444547;}
h6 {font-size: 8pt; font-weight: bold; margin: 20px 0 6px 0;}

p + h2 {padding-top: 15px;}
p + h3 {padding-top: 10px;}
h3 + h3 {padding-top: 10px;}

a:link {color: #0048ac; text-decoration: underline;}
a:visited {color: #0048ac; text-decoration: underline;}
a:active {color: #0048ac; text-decoration: none;}
a:hover {color: #0048ac; text-decoration: none;}

.white {color: #ffffff !important;}


/* ============= site ============ */

.sitecontainer {padding: 10px 10px 20px 10px;}
.sitebox {width: 80%; max-width: 1100px; min-width: 1000px; margin: 0 auto;}
.sitebox.mayak {background: url(img/mayak.png) 100% 100% no-repeat; padding-bottom:50px;}

.btna {display: block; float: left; line-height: 28px; background-image: url(img/btn.png); background-position: 0 0; background-repeat: repeat-x; background-color: #e9473a; border: 0px; margin: 0px; padding: 0 20px; color: #ffffff !important; font-size: 10pt;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; text-decoration: none !important; font-weight: 500; behavior: url(js/PIE.htc); }
.btna:hover {background-position: 0 -15px;}

.blackhead {padding: 20px 0 0 0; background: #000000;}
.blackfoot {padding: 20px 0 0 0; background: #000000;}

.redbrand {float: right; padding: 42px 0 10px 0; width: 160px; color: #ffffff; font-size: 10pt;}
.redbrand img {float: left; margin: 2px 15px 0 0;}
.redbrand span { font-size: 11pt; border-bottom: 1px solid #ffffff;}
.redbrand a {text-decoration: none !important; color: #ffffff !important;}
.redbrand a:hover span {border-bottom: 1px solid #000000;}

.footer1 {float: left; padding: 0px 5px 5px 0; width:200px; height: 60px; color: #ffffff; font-size: 9pt;}
.footer1 img {float: left; margin: 2px 15px 0 0;}
.footer1 a {font:Arial;  text-decoration:underline ; color: #ffffff !important;}
.footer1 a:hover span {text-decoration:none; border-bottom: 1px solid #000000;}
.footer1 .email {
font-size:12px; font-weight:bold;
}
.footer1 .zag {
font-size:12px;
color:#FFFFFF;
text-decoration:none;
padding-bottom:9px;
}
.footer2 {float: left; padding: 0px 0 10px 10px;  width: 190px; height: 60px; color: #ffffff; font-size: 9pt;}
.footer2 img {float: left; margin: 2px 15px 0 0;}
.footer2 span {font-size: 11pt; border-bottom: 1px solid #ffffff;}
.footer2 a {font: Arial;  text-decoration:underline ; color: #ffffff !important;}
.footer2 a:hover span {text-decoration:none; border-bottom: 1px solid #000000;}
.footer2 .contact {
font-size:12px; font-weight:bold;
}
.footer3 {float: left;text-align:left; padding: 0;  width: 180px; height: 60px; color: #ffffff; font-size: 9pt;}
.footer3 ul li {
display:block;
}
.footer3 a {font:Arial;  text-decoration:underline; color: #ffffff !important;}
.footer3 a:hover span {text-decoration:none; border-bottom: 1px solid #000000;}
.footer3 .zag3 {
padding-left:30px;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
padding-bottom:10px;
}
.footer4 {
float: left;
font: Arial;
text-align:left; 
padding: 0;  
width: 180px; 
height: 60px; 
color: #ffffff; 
font-size: 9pt;
}

.footer4 ul li {
display:block;
}
.footer4 a {font:Arial;  text-decoration:underline ; color: #ffffff !important;}
.footer4 a:hover span {text-decoration:none; border-bottom: 1px solid #000000;}
.footer4 .zag4 {
padding-left:30px;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
padding-bottom:10px;
}
.footer5 {float: left;text-align:left; padding: 0px 0 0 0; width:230px; height: 65px;color: #ffffff; font-size: 9pt;}
.footer5 li {
display:inline;
margin-right:15px;
list-style:none;
}
.footer5 a {font:Arial;  text-decoration:underline ; color: #ffffff !important;}
.footer5 a:hover span {text-decoration:none; border-bottom: 1px solid #000000;}
.footer5 ul li a {
}
.copyright {float: right;  color: #ffffff; font-size: 9pt;}
.copyright a {color: #ffffff !important;}
.copyright span {padding-left: 13px;}
.copyright p { padding-top:5px;}
.blacklogobox {height: 65px; padding-top: 3px;}
.blacklogobox .blacklogo {float: left;}

.blackfoot .blacklogobox {height: 155px;}


.socialbox {float: right; width: 180px; height: 27px; padding-top: 21px;}
.socialbox ul {margin: 0; padding: 0;}
.socialbox li {list-style: none; float: left; margin: 0 5px 0 0; padding: 0;}

.phonebox {float: right; width: 325px; height: 37px; padding-top: 16px; font-size: 21pt; color: #000000; line-height: 37px;}
.phonebox img {float: left; margin-right: 8px;}
.blacklogobox .phonebox {color: #ffffff;}

.blackmenu {height: 65px; padding: 0 0 0 69px;}
.blackmenu ul {margin: 0; padding: 0 0 0 24px;}
.blackmenu li {position: relative; list-style: none; float: left; margin: 0 0 0 27px; padding: 17px 0 25px 0; font-size: 12pt; font-weight: 500;}
.blackmenu li:first-child {margin: 0;}
.blackmenu a {color: #ffffff !important;}

.sublackmenu {display: none; position: absolute; top: 50px; left: -20px; z-index: 10;}
.sublackmenu ul {margin: 0; padding: 4px 0; background: #ffffff; border: 2px solid #ec6c3b; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(js/PIE.htc);}
.blackmenu li:hover .sublackmenu {display: block;}
.sublackmenu li {;display: block; width: 205px; list-style: none; float: none; margin: 0; padding: 10px 18px; font-size: 10pt; font-weight: 400; background: #ffffff; border-top: 1px solid #fbddde;}
.sublackmenu li:first-child {border-top: 0px;}
.sublackmenu li a {color: #0048ac !important;}
.sublackmenu span {display: block; position: absolute; top: -12px; left: 0; font-size: 12pt; width: 100px; height: 13px; color:#ec6c3b; padding-left: 14px; overflow: hidden; zoom: 1;}

.loginbox {float: right; width: 175px; height: 37px; padding: 8px 0 0 20px; font-size: 10pt; color: #999999; background: url(img/login.gif) 0 8px no-repeat;}
.loginbox a {color: #ffffff !important;}
.loginbox p {margin: 0 0 5px 0;}
.loginbox span {display: block; float: right; width: 88px; padding-top: 3px; font-size: 7pt; line-height: 1em;}

.topshadow {background: url(img/topshadow.png) 0 0 repeat-x;}
.topfacebox {height: 85px; padding-top: 10px;}

.facebox {position: relative; z-index: 1; width: 850px; height: 235px; margin: 0 auto;}
.faceplaneta {position: absolute; top: -70px; left: 0;}
.face {float: right; width: 560px;}
.facetitle {margin-bottom: 30px;}

.facedomainbox {position: relative; z-index: 1; width: 560px; height: 110px; background: url(img/spaceman.png) 300px 0 no-repeat;}
.facedomainbox p {display: block; font-size: 14pt; padding: 30px 0 0 25px; margin: 0; height: 34px; font-weight: 500;}

.facedomain {float: left; width: 395px; padding: 7px 0 7px 16px; margin: 0 22px 0 0; background:#f0b43c url(img/btn.png) 0 -2px repeat-x; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px; behavior: url(js/PIE.htc);}
.facedomainw {float: left; width: 270px; height: 29px; padding:0; margin: 0 10px 0 0; background:#ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(js/PIE.htc);}
.facedomain .inputdomain {float: left; width: 160px; margin: 7px 5px 0 4px; padding: 1px 6px; border: 0px; border-right: 1px solid #cccccc; color: #333333; background: #ffffff;}
.facedomain select {float: left; width: 75px; margin: 7px 0 0 0; border: 0px; color: #333333; background: #ffffff;}
.facedomain input.btna {width: 100px; height: 29px; padding: 0; cursor: pointer;}

.facedomainlist {float: left; width: 120px;}
.facedomainlist ul {margin: 0; padding: 0;}
.facedomainlist li {list-style: none; float: left; width: 38px; margin: 0; padding: 0; font-size:8pt; font-weight: 400; color: #808080; line-height: 1em;}

.faceconsult {position: absolute; z-index: 2; top: 12px; left: 395px; font-size: 11pt; font-weight: 300; text-align: left;}





.insidebox {margin: 0 0 25px 0; padding: 20px 25px; background: #d01285 url(img/bg1.jpg) 0 0 repeat-x; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.insidebox h1.white {padding: 0 0 0 40px; margin: 0 0 16px 0; color: #ffffff !important; line-height: 40px;}

.faceswitchbox {margin: 0 0 25px 0; background: #d01285 url(img/bg1.jpg) 0 0 repeat-x; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.faceswitchback {background: url(img/ica2.png) 95% 100% no-repeat; padding: 15px 0;}

.faceswitch {padding: 2px 25px 0 25px; background: url(img/ica1.png) 40px 0 no-repeat;}
.fscontainer {display: none;}

.fswitch {display: block; margin: 0; padding: 0 0 0 60px; height: 45px; overflow: hidden;}
.fswitch li {display: block; list-style: none; float: left; margin: 0 0 0 3px; padding: 0 20px 20px 10px; font-size: 11pt; line-height: 42px; font-weight: 500;}
.fswitch li a {color: #ffffff !important; text-decoration: none !important; border-bottom: 1px dashed #ffffff;}
.fswitch li a:hover {border-bottom: 0px;}
.fswitch li.active {padding-top: 3px; background: #ffffff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.fswitch li.active a {color: #000000 !important; text-decoration: none !important;}

.uwhite {background: #ffffff; padding: 25px 25px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.ugray {background: #efefef; padding: 25px 25px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.uwhite p, h1, h2, h3, h4, h5, h6, ul {margin-left: 15px; margin-right: 15px;}

.faceswitch .uwhite {padding: 25px 40px 0px 20px; height: 190px;}
.insidebox .uwhite {padding-bottom: 50px;}

.fiftyleft {float: left; width: 65%; margin: 0 0 15px 60px; padding-top: 5px;}
.fiftyright {float: right; width: 48%; margin: 0 0 15px 0; padding-top: 5px;}

.facespecial {font-size: 15pt; padding: 18px 0 7px 40px; font-weight: 500;}
.facespecial a {color: #ffffff;}

.slidehostingtab {width: 100%;}
.slidehostingtab td {width: 25%; padding: 0 15px 0 20px; font-size: 11pt;}
.slidehostingtab.five td {width: 20%; padding: 0 0 0 20px;}
.slidehostingtab p {margin: 0 0 8px 0;}
.slidehostingtab strong {font-weight: 500;}
.slidehostingtab p.title {font-size: 14pt; font-weight: 500; margin: 0 0 12px 0;}
.slidehostingtab.xeon p.title {margin: 0 0 18px 0;}
.slidehostingtab p.permonth {margin: 0 0 15px 0; font-size: 10pt;}
.slidehostingtab p.permonth strong {font-size: 15pt; color: #0048ac; font-weight: 700;}

.slidehostingtab .btna {background-color: #134d9e; border: 1px solid #2d5a91;}


.mainleft {float: left; width: 48%; padding-top: 20px;}
.mainright {float: right; width: 48%;}

.leftgradient {margin: 0 0 25px 0; padding: 20px 25px; background: #128f9f url(img/bg2.jpg) 0 -20px repeat-x; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}
.materik {width: 230px; height: 86px; margin: 0 auto;}
.rightgradient {margin: 0 0 30px 0;  padding: 0px 25px 25px 25px; background: #128f9f url(img/bg2.jpg) 0 -86px repeat-x; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}

.leftgradient h2.white {padding: 0 0 0 40px; margin: 0 0 10px 0; color: #ffffff !important;}


ul.action {margin: 0 15px; padding: 0 0 0 15px;}
ul.action li {margin:0; padding: 10px 0 0 0; font-size: 11pt;}

.facenews {padding: 0 140px 0 0; margin: 0 0 15px 0;}
.facenews h3 {margin-left: 12px;}
ul.facenewslist {margin: 0; padding: 5px 0 0 12px;}
ul.facenewslist li {list-style: none; margin: 0 0 14px 0; padding: 0; font-size: 10pt;}

ul.newslist {margin: 0; padding: 5px 0 0 0;}
ul.newslist li {list-style: none; margin: 0 0 14px 0; padding: 15px 0 0 0; font-size: 10pt;}
ul.newslist li p {margin-bottom: 5px;}
ul.newslist li p + h3 {margin: 0 0 5px 15px; padding-top: 0px;}

.listspecial {margin-bottom: 25px;}
.listspecial p.eight {padding-top: 10px;}
.listspecial p {margin-bottom: 6px;}
.listspecial p + h3 {margin: 0 0 5px 15px; padding-top: 0px;}
.listspecial p + h2 {margin: 0 0 10px 15px; padding-top: 5px;}


.breadcumbs {position: relative; height: 75px;line-height: 80px; font-size: 9pt; padding-left: 70px; overflow: hidden}
.breadcumbs span {padding: 0 6px;}
.breadcumbs .consult {float: right; position: relative; width: 176px; height: 75px; background: url(img/spaceman.png) 0px 11px no-repeat; padding-left: 100px; font-size: 11pt; text-align: left; }


.tariftab {width: 100%; margin: 0 0 25px 0; 
}
.tariftab th {padding: 20px 15px; background: #fceede; font-weight: 500; font-size: 11pt; border-left: 1px solid #ffffff; text-align: center; border-bottom: 1px solid #ffffff;}
.tariftab th:first-child {text-align: left; border-left: 0px;}
.tariftab td.nonfirst {border-left: 1px solid #ffffff; text-align: center;}
.tariftab td {padding: 7px 8px; vertical-align: middle; font-size: 10pt; border: 1px solid #fbddde;  text-align: center; width: 15%; height: 25px;}
.tariftab td.plan {background: #fbddde; border-left: 1px solid #ffffff; height: 25px;}
.tariftab td:first-child {text-align: left; width: 20%;}
.tariftab .red {color: #FF6600;}
.tariftab .btna {float: none; width: 50px; margin: 0 auto;}
.tariftabtd {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #F2F2F2;
  background-image: -moz-linear-gradient(center top , #F2F2F2, #E5E5E5);
  background-repeat: repeat-x;
  border-color: #DBDBDB #DEDEDE -moz-use-text-color #F5F5F5;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 1px 0;
  color: #222222;
background-repeat: repeat-x;
border: 1px solid;
border-color: #dbdbdb #dedede transparent #f5f5f5;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
}




.tariftab sup.new {color: #f54e04; padding-left: 3px;}
.tariftab sup.idn {color: #2f62aa; padding-left: 3px;}


.domainlist {margin: 0 0 50px 0;}
.domainlist td {width: 20%; text-align: left; padding-left: 15px; height: auto;}
.domainlist label input {vertical-align:middle;}

.domaincheck {margin: 0;}
.domaincheck th {border-left: 0px; border-bottom: 0px; padding: 20px 10px;}
.domaincheck th:first-child {text-align: right; width: 35%; padding-right: 0px;}
.domaincheck th.submitdomain {width: 35%; text-align: left; padding-left: 0px;}
.domaincheck input.btna {width: 100px; height: 29px; padding: 0; cursor: pointer; margin: 0;}
.domaincheck input.yourdomain {width: 300px; padding: 4px 6px; font-size: 11pt;}

.pricedomain td {height: auto;}

.buydomain {border-top: 1px solid #fbddde; margin: -47px 0 50px 0;}
.buydomain td:first-child {padding-left: 35px;}

.vrezka {background: #fceede; padding: 20px 20px 10px 20px; margin: 0 0 25px 40px;  -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(js/PIE.htc);}

.inleft {float: left; width: 25%;}
.inright {float: right; width: 75%;}

.leftmenu {margin: 4px 30px 0 0; padding: 0 0 90px 0; border-right: 1px solid #fbddde;}
.leftmenu li {list-style: none; margin: 0; padding: 12px 15px; }
.leftmenu li.active {background: #fceede;}
.leftmenu li.active a {color: #000000; text-decoration: none !important;}

ul.selectyear {margin: 0 0 0 3px; padding: 0; height: 32px;}
ul.selectyear li {list-style: none; float: left; margin: 0; padding: 0 12px; font-size: 10pt; line-height: 28px;}
ul.selectyear li.active {background: #eb533c; -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; behavior: url(js/PIE.htc); font-size: 11pt;}
ul.selectyear li.active a {color: #ffffff !important; text-decoration: none !important;}

.googlemap {height: 570px;}


/* ============= Кнопки заказа в таблице ============ */



div.dropdown {

	color: #555555;
	/*height: 17px;
	margin: -9px 0 0;*/
	position: relative;
	text-align: left;

}
div.submenu_zakaz
{
	background: #fff;
	position: absolute;
	top: -12px;
	z-index: 100;
	width: 300px;
	display: none;
	margin: 44px 0 0 28px;
	border-radius: 6px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.left1{
	left: -195px;
}
.left4{
	left: -126px;
}
.left5{
	left: -57px;

}

.dropdown  li a {
	color: #555555;
        display: block;
	font-family: arial;
        font-weight: bold;
	padding: 6px 15px;
        cursor: pointer;
        text-decoration:none;
}
.dropdown li a:hover
{
        background:#155FB0;
	color: #FFFFFF;
        text-decoration: none;
}
.root {
	list-style:none;
	margin:0px;
	padding:0px;
	font-size: 11px;
	padding: 11px 0 0 0px;
}

/* ============= Модальные окна ============ */

.fl_l {
float: left;
}

.pd_10{
padding: 10px;
min-height: 110px;
}


#lean_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.test {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.698);
	display: none;
	padding: 30px;
	width: 600px;
}

/* ============= Форма регистрации ============ */




#signup-header { background: url(img/auth/hd-bg.png); padding: 15px 14px 0px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; color: #383838;  }

#signup .txt-fld { position: relative; color: #000000; width: 364px; padding: 12px 0px; border-bottom: 1px solid #EEE; text-align: right; }

#signup .btn-fld { width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; color: #000000;}

#signup .txt-fld label { display: block; float: left; width: 90px; padding-top: 8px; color: #222; font-size: 1.3em; text-align: left;  }

#signup .txt-fld input { width: 244px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 1.2em; color: #222; background: #F7F7F7; font-family: "Helvetica Neue"; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }

#signup-header  h2 { color: #444; font-size: 2em; font-weight: 700; margin-bottom: 3px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }

#signup-header  p { color: #444; font-size: 1.3em; margin-left: 16px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); text-shadow: none; }


#signup {
width: 404px;
padding-bottom: 2px;
display:none;
background: #FFF;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}
.txt-fld input:focus, .txt-fld textarea:focus { background-color: #FAF9DC; }
.h_a_r {
margin-left: 145px;
}

.logo_f {
	position: absolute;
	height: 96px;
	width: 308px;
}


a.idn, span.idn {padding-right:14px; background:url(img/idn-ico.gif) no-repeat right 2px}
a.new, span.new {padding-right:17px; background:url(img/new-ico.gif) no-repeat right 2px}


.add_comment {
  display:block;
  width:30px;
  height:150px;
  position:fixed;
  right:0;
  top:270px;
  z-index: 99999;
}


/* ВНЕШНИЙ БЛОК */
#panel {
    position: fixed; /* положение */
    top: 100px; /* отступ сверху */
    right: 0; /* отступ слева */

    background: url("img/bg1.jpg") repeat-x scroll 0 0 #D01285;
    width: 15px; /* ширина блока */
    height: 120px; /* высота блока */
    font: 14px Arial; /* размер и тип шрифта */
    color: #fff; /* цвет текста */
    text-align: center; /* выравнивание текста по центру */
    padding: 5px; /* отступы от границ внутри б� ?ока */
    -webkit-transition-duration: 0.3s; /* анимационное вС?движение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-border-radius: 5px 0px 0px 5px; /* закругление граниС? для всех браузеров*/
    -moz-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
z-index: 9999;
}
/* СК� ЫТЫЙ БЛОК */
#hidden_panel {
   position: fixed; /* положение */
   top: 100px; /* отступ сверху */
   right: -220px; /* отступ слева */
   background: #d01285 url(img/bg1.jpg) 0 0 repeat-x;
   color: #000; /* цвет тексС?а */
   width: 200px; /* ширина блока */
   height: 150px; /* высота блока */
   padding: 10px; /* отступы от границ внутС?и блока */
   text-align: left; /* выравнивание текста */
   -webkit-transition-duration: 0.3s; /* анимационное выдвижени� ? для всех браузеров*/
   -moz-transition-duration: 0.3s;
   -o-transition-duration: 0.3s;
   transition-duration: 0.3s;
    -webkit-border-radius: 0px 0px 0px 5px; /* закругление граниС? для всех браузеров*/
        -moz-border-radius: 0px 0px 0px 5px;
	    border-radius: 0px 0px 0px 5px;

}
#panel:hover {
   right: 220px; /* при наведении выдвигается на скрытые 200px + 20px отступы */
}
#panel:hover #hidden_panel {
   right: 0; /* отступ слева */
}
.myButton {
-moz-box-shadow:inset 0px 1px 0px 0px #51b821;
-webkit-box-shadow:inset 0px 1px 0px 0px #51b821;
box-shadow:inset 0px 1px 0px 0px #51b821;     
background-color:#65b83b;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #5c963c;							        
display:inline-block;
color:#ffffff;
font-family:arial;
font-size:13px;
font-weight:normal;
padding:6px 12px;
text-decoration:none;
text-shadow:1px 1px 0px #527a3d;
}
.myButton:hover {
background-color:#3bb000;
}
.myButton:active {
position:relative;
top:1px;
}
.myButton2 {
-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
box-shadow:inset 0px 1px 0px 0px #54a3f7;
background-color:#2e8fbf;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border:1px solid #124d77;
display:inline-block;
color:#ffffff;
font-family:arial;
font-size:13px;
font-weight:normal;
padding:6px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #154682;
}
.myButton2:hover {
background-color:#087dd1;
}
.myButton2:link {
color:#FFF;
text-decoration:none;
}
.myButton2:visited {
color:#FFF;
text-decoration:none;
}
.myButton:link {
color:#FFF;
text-decoration:none;
}
.myButton:visited {
color:#FFF;
text-decoration:none;
}


.myButton2:active {
position:relative;
top:1px;
}
.block_rent {
border-radius: 4px;
border-bottom: 1px solid rgb(201, 201, 201);
border-left: 1px solid rgb(201, 201, 201);
border-right: 1px solid rgb(201, 201, 201);
text-align: center;
width: 200px;
margin-bottom: 20px;
padding-bottom: 5px;
}
.text_block_rent {
text-align: left;
padding-top: 10px;
font-size: 13px;
}
.head_rent {
height: 37px;
font-size: 16px;
line-height: 24px;
color: white;
text-shadow: -1px -1px #343434;
text-decoration: none;
font-family: MyriadProRegular;
background: #794bcf;
border-radius: 4px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
opacity: 0.9;
}
.price {
text-align: left;
margin: 0px 0 10px 16px;
font-size: 29px;
line-height: 30px;
color: #222;
font-family: Arial, Arial, Helvetica, sans-serif;
}
.price span {
font-size: 14px;
font-weight: normal;
}
.green {
font-weight: bold;
color: green;
}
.head_rent_h {
font-family: Verdana, Verdana, Geneva, sans-serif;
padding: 6px;
font-weight: bold;
}

/* Re-design form`s */

.serverzzz {
border: 1px #CCCCCC solid;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
-khtml-border-radius:1px;
border-radius: 10px;
width:100%;
padding-bottom:10px;
margin-top:10px;
margin-bottom:30px;
position: relative;
float: left;
}
.leftbl th, .rightbl th {
    text-align: center;
    padding: 10px;
     border-bottom: 1px solid #cccccc;
}
.leftbl {
float:left;
width:42%;
}
.leftbl h3, .rightbl h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000000;
}
.blue {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0e2373;
}
.leftbl p {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#333333;
padding: 5px;
}

.leftbl td, .rightbl td {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
padding:3px;
font-weight:normal;
    border-bottom: 1px solid #cccccc;
}
.leftbl td.description, .rightbl td.description {
    font-weight: bolder;
    width: 40%;
}
.leftbl td.green_galk, .rightbl td.green_galk {
    background: url(img/green-galk.jpg) no-repeat center center;
}
.centbl {
background:url(img/servers.png) top center no-repeat;
width:16%;
height:293px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -60px;
    z-index: 100;
}
.rightbl {
float:right;
width:42%;
}

.servisezzz1 {
border: 1px #ff0000 solid;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius:10px;
border-radius: 10px;
}

.serverzzz1 {
border: 1px #CCCCCC solid;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
-khtml-border-radius:1px;
border-radius: 10px;
width:100%;
padding-bottom:10px;
margin-top:10px;
margin-bottom:30px;
position: relative;
float: left;
}
.leftbl1 th, .rightbl1 th {
    text-align: center;
    padding: 10px;
     border-bottom: 1px solid #cccccc;
}
.leftbl1 {
float:left;
width:50%;
}
.leftbl1 h3, .rightbl1 h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000000;
}
.blue1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0e2373;
}
.leftbl1 p {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#333333;
padding: 5px;
}

.leftbl1 td, .rightbl1 td {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
padding:3px;
font-weight:normal;
    border-bottom: 1px solid #cccccc;
}
.leftbl1 td.description1, .rightbl1 td.description1 {
    font-weight: bolder;
    width: 40%;
}
.leftbl1 td.green_galk1, .rightbl1 td.green_galk1 {
    background: url(img/green-galk.jpg) no-repeat center center;
}
.centbl1 {
background:url(img/servers1.png) top center no-repeat;
width:16%;
height:293px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -60px;
    z-index: 100;
}
.rightbl1 {
float:right;
width:42%;
}

.servisezzz1 {
border: 1px #ff0000 solid;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius:10px;
border-radius: 10px;
}


td.gray_line {
    height: 7px;
    padding: 0px;
    font-size: 0px;
    background: #f6f6f6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4d4d4', endColorstr='#d6d6d6');
    background-image: -webkit-gradient(linear, left bottom, left top, from(#f6f6f6), to(#d4d4d4));
    background-image: -webkit-linear-gradient(bottom, #f6f6f6, #d4d4d4);
    background-image: -moz-linear-gradient(bottom, #f6f6f6, #d4d4d4);
    background-image: -ms-linear-gradient(bottom, #f6f6f6, #d4d4d4);
    background-image: -o-linear-gradient(bottom, #f6f6f6, #d4d4d4);
    background-image: linear-gradient(bottom, #f6f6f6, #d4d4d4);
}
.server-price {
    margin-top:5px;
    text-align: center;
}
.server-price .button {
    background: #9ec131;
    color:#fff;
    font-weight: bolder;
    padding: 3px 15px;
    border:none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius:4px;
    border-radius: 4px;
}
.server-price a {
    color:#0f1839;
    font-weight: bolder;
    text-decoration: none;
    border-bottom: 2px dashed #0f1839;
}
.server-price a:hover {
    text-decoration: none;
    border-bottom: none;
}
span.small_inline {
    color:#999999;
    font-style: italic;
    font-size: 11px;
    margin: 0 5px;
}

.dop_uslugi_table {
    width:100%;
    padding-bottom:10px;
    margin-bottom:30px;
    position: relative;
}
.dop_uslugi_table ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.dop_uslugi_table ul li {
    padding: 4px 0;
    margin: 0;
    border-left: 1px #f2f2f2  solid;
    border-right: 1px #f2f2f2  solid;
    border-top: 1px #f2f2f2 solid;
    position: relative;
    display: block;
}
.dop_uslugi_table ul li:nth-child(odd) {
    background: #f7f7f7;
}
.dop_uslugi_table ul li:first-child {
    border-radius: 10px 10px 0 0;
    border-bottom: 1px solid #62703f;
}
.dop_uslugi_table ul li:last-child {
    border-bottom: 1px #f2f2f2 solid;
    border-radius: 0 0 10px 10px;
}

.dop_uslugi_table li .col_right {
    width: 44%;
    float:left;
    text-indent: 10px;
}
.dop_uslugi_table li .col_left {
    width: 55%;
    float:left;
    text-indent: 10px;
    border-right:1px solid #f2f2f2;
}
.dop_uslugi_table li h3 {
    text-indent: 25px;
    padding: 0; margin: 0;
}
.dop_uslugi_inner {
    width: 100%;
    position: relative;
    padding-bottom: 10px;
}
.dop_uslugi_inner .dop_uslugi_table {
    margin-bottom: 0px;
    padding-bottom:0px;
}
.dop_uslugi_inner .div_left {
    width: 40%;
    float: left;

}
.dop_uslugi_inner .div_right {
    width:50%;
    float: right;
}
.dop_uslugi_inner .dop_uslugi_table li .col_right {
     border-right:1px solid #f2f2f2;
 }
.dop_uslugi_inner .dop_uslugi_table li .col_left {
    border-right: none;
}
.dop_uslugi_inner .div-right-inner {
    border:1px solid #cccccc;
    background: #ebebeb;
    border-radius: 10px;
}

.div-right-inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.div-right-inner ul li {
    margin-left:20px;
    padding-left: 20px;
    background: url(img/li-bg.gif) no-repeat left 6px;
    margin-bottom: 9px;
}
.div-right-inner ul li:first-child {
    margin-top:3px;
}
ul.inline { list-style: none; margin:0; padding: 0;}
ul.inline li { float: left; margin-right: 20px; padding: 5px 0;}

.preview_box1 {
    width: 237px;
	position: relative;
    margin: 0 auto 13px;
}

.preview_box {
    width: 637px;
	position: relative;
    margin: 0 auto 13px;
   
}
.preview_serv {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr.png) no-repeat center;
    position: relative;
}
.preview_serv:nth-child(odd) {
    background: url(img/serverrrr.png) no-repeat center;
}
.preview_price {
    position: absolute;
    top: 26px;
    left: 30px;
}
.big_price {
    color:#D01285;
    float: left;
}
.small_price {
    color: #fff;
    line-height: 10px;
    padding-top: 2px;
    font-size: 11px;
}
.big_price h1 {
    margin: 0 7px 0 0;
    padding: 0;
    color: #D01285;
    font-size: 24px;
}
.preview_proc {
     position: absolute;
     left: 65px;
     top: 68px;
     font-weight: bolder;
     color:#000;
    font-size:12px;
 }
.preview_dimm {
    position: absolute;
    left: 65px;
    top: 112px;
    font-weight: bolder;
    color:#000;
    font-size:12px;
}
.preview_disc {
    position: absolute;
    left: 65px;
    top: 140px;
    font-weight: bolder;
    color:#000;
    font-size:12px;
}
.preview_os {
    position: absolute;
    left: 30px;
    top: 240px;
    font-weight: bolder;
    color:#404040;
    font-size:12px;
}
.preview_nal {
    position: absolute;
    left: 43px;
    top: 272px;
    font-weight: bolder;
    color:#898989;
    font-size:12px;
}


.preview_click {
    position: absolute;
    right: 23px;
    bottom:8px;
    padding: 7px;
	
}
.preview_click a {
font-family:Arial, Helvetica, sans-serif;
    padding:2px 0px 3px 2px;
    color:#fff;
    font-weight: bolder;
    text-decoration: none;
    font-size: 11px;
    text-shadow: 0 1px 1px #676767;
}
.preview_click a:hover {
color:#000;
text-shadow: 0 1px 2px #fff;
}

.pre_demo a {
font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-weight: bolder;
    text-decoration: underline;
	font-size: 14px;
    height		: 50px;
	line-height	: 50px;
}
.pre_demo a:hover {
color:#fff;
 text-decoration: none;
}

.preview_serv_1 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr1.png) no-repeat center;
    position: relative;
}
.preview_serv_2 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr2.png) no-repeat center;
    position: relative;
}
.preview_serv_3 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr3.png) no-repeat center;
    position: relative;
}
.preview_serv_4 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr4.png) no-repeat center;
    position: relative;
}
.preview_serv_5 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr5.png) no-repeat center;
    position: relative;
}
.preview_serv_6 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr6.png) no-repeat center;
    position: relative;
}
.preview_serv_7 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr7.png) no-repeat center;
    position: relative;
}
.preview_serv_8 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr8.png) no-repeat center;
    position: relative;
}
.preview_serv_9 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr9.png) no-repeat center;
    position: relative;
}
.preview_serv_10 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/serverrr10.png) no-repeat center;
    position: relative;
	
}
.preview_serv_11 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/server62.png) no-repeat center;
    position: relative;
}
.preview_serv_12 {
    width: 212px;
    height: 327px;
    float: left;
    background: url(img/server63.png) no-repeat center;
    position: relative;
}
	
.vps_box {
    width: 700px;
    position: relative;
    margin: 0 auto 13px;
}
.vps_serv {
    width: 150px;
    height: 346px;
    float: left;
    background: url(img/little-blockvps.png) no-repeat center;
    position: relative;
}
.vps_serv:nth-child(odd) {
    background: url(img/little-blockvps.png) no-repeat center;
}
.vps_price {
    position: absolute;
    top: 258px;
    left: 40px;
}
.vpsbig_price {
    color:#00000;
    float: left;
}
.vpssmall_price {
    color: #00000;
    line-height: 10px;
    padding-top: 6px;
    font-size: 12px;
}
.vpsbig_price h1 {
    margin: 0 7px 0 0;
    padding: 0;
    color: #00000;
    font-size: 28px;
}
.vps_tarifvps {
     position: absolute;
     left: 35px;
     top: 36px;
     font-weight: bolder;
     color:#21007F;
    font-size:16px;
 }

.vps_proc {
     position: absolute;
     left: 55px;
     top: 96px;
     font-weight: bolder;
     color:#000;
    font-size:13px;
 }
.vps_dimm {
    position: absolute;
    left: 55px;
    top: 135px;
    font-weight: bolder;
    color:#000;
    font-size:13px;
}
.vps_disc {
    position: absolute;
    left: 55px;
    top: 180px;
    font-weight: bolder;
    color:#000;
    font-size:13px;
}
.vps_click  {
 position: absolute;
    right: 16px;
    bottom:15px;
    padding: 7px;
    margin-top:5px;
    text-align: center;
}
.vps_click  .button {
    background: #9ec131;
    color:#fff;
    font-weight: bolder;
    padding: 3px 15px;
    border:none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius:4px;
    border-radius: 4px;
}
.vps_click  a {
    color:#0f1839;
    font-weight: bolder;
    text-decoration: none;
    border-bottom: 2px dashed #0f1839;
}
.vps_click  a:hover {
    text-decoration: none;
    border-bottom: none;
}

.bigvps_serv {
    width: 190px;
    height: 356px;
    float: left;
    background: url(img/big-blockvps.png) no-repeat center;
    position: relative;
}
.bigvps_serv:nth-child(odd) {
    background: url(img/big-blockvps.png) no-repeat center;
}
.bigvps_price {
    position: absolute;
    top: 262px;
    left: 58px;
}
.bigvpsbig_price {
    color:#00000;
    float: left;
}
.bigvpssmall_price {
    color: #00000;
    line-height: 14px;
    padding-top: 6px;
    font-size: 14px;
}
.bigvpsbig_price h1 {
    margin: 0 7px 0 0;
    padding: 0;
    color: #00000;
    font-size: 34px;
}
.bigvps_tarifvps {
     position: absolute;
     left: 40px;
     top: 26px;
     font-weight: bolder;
     color:#21007F;
    font-size:20px;
 }

.bigvps_proc {
     position: absolute;
     left: 65px;
     top: 84px;
     font-weight: bolder;
     color:#000;
    font-size:15px;
 }
.bigvps_dimm {
    position: absolute;
    left: 65px;
    top: 128px;
    font-weight: bolder;
    color:#000;
    font-size:15px;
}
.bigvps_disc {
    position: absolute;
    left: 65px;
    top: 180px;
    font-weight: bolder;
    color:#000;
    font-size:15px;
}
.bigvps_click  {
 position: absolute;
    right: 24px;
    bottom:15px;
    padding: 6px;
    margin-top:5px;
    text-align: center;
}
.bigvps_click  .button {
 font-size:14px;
    background: #9ec131;
    color:#fff;
    font-weight: bolder;
    padding: 5px 25px;
    border:none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius:4px;
    border-radius: 4px;
}
.bigvps_click  a {
    color:#0f1839;
    font-weight: bolder;
    text-decoration: none;
    border-bottom: 2px dashed #0f1839;
}
.bigvps_click  a:hover {
    text-decoration: none;
    border-bottom: none;
}

.spoiler >  input + .box > blockquote{
    display: none;
}
.spoiler >  input:checked + .box > blockquote {
    display: block;
}
.spoiler >  input[type="checkbox"] {
    cursor: pointer;
    border-color:transparent!important;
    border-style:none!important;
    background:transparent none!important;
    position:relative;z-index:1;
    margin:-8px 0 -30px -230px;
 }
.spoiler >  input[type="checkbox"]:focus {
    outline:none;	/* Убираем обводку в ИЕ8 при "фокусе" */
}
.spoiler span.close,
.spoiler span.open{
    padding-left:16px;
    color: #0048ac!important;
    text-decoration: underline;
}
.spoiler >  input +  .box > span.close {
    display: none;
}
.spoiler >  input:checked +  .box > span.close {
    display: inline;
}
.spoiler >  input:checked  + .box > span.open {
    display: none;
}
.spoiler >  input +  .box >  span.open {
    display: inline;
}
.spoiler blockquote,
.spoiler{

}
.spoiler {
    overflow-x:hidden;
       
}
.spoiler blockquote {
   margin-top:12px;
   min-height: 33px;
   }
   
   /* TABS */
.tabs {
    position: relative;
    margin: 0 auto;
	width: 665px;}
.tabs label {
	display: block;
	float: left;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZWZmMGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGVlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #eff0f4 4%, #dddee0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#eff0f4), color-stop(100%,#dddee0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddee0',GradientType=0 );
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #ccc;
	color: #555;
	cursor: pointer;
	font-weight: bold;
	font-size: 10px;
	position: relative;
	top: 2px;
	width: 50px;
	height: 25px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: #fff 0 1px 0;
	z-index: 1;}
.tabs input {
	position: absolute;
	left: -9999px;}
#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3 {
	background: #fff;
	border-color: #fff;
	top: 0;
	z-index: 3;}

.tabs_cont {
	background: #fff;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	padding: 10px 10px;
	position: relative;
	z-index: 2;
	height: 580px;}
.tabs_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3 {
	position: static;
	left: 0;
	opacity: 1;}
	
	
	.a_button {
            display: block;
            font-size: 20px;
            width: 150px;
            text-decoration: none;
            text-align: center;
            background: #906ddd;
            padding: 5px 10px;
            border-radius: 5px;
            color: #fff;
        }
		
		
.pre_demo a {
font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-weight: bolder;
    text-decoration: underline;
	font-size: 14px;
    height		: 50px;
	line-height	: 50px;
}
.pre_demo a:hover {
color:#fff;
 text-decoration: none;
}

.car {
width: 62px;
margin-left: 24px;
margin-top: -10px;
float: left;
}

.plus3 {
	  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg#greyscale); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
  width: 55px;
}


.plus {
	text-align: left;
	margin-left: 15px;
}

.p1 {
	width: 100px;
	text-align: left;
	margin:0 !important;
}

.box1 table tr td img{
	margin-right: 45px !important;
}

.h3-1 {
	margin-top: 60px;
text-align: center;
text-decoration: underline;
font-size: 20px;
}

.box2 {
	position: relative;
	width: 27%;
	float: left;
}
.box2 a{
position: absolute;
right: 80px;
top: 77px;
padding: 3px 19px;
background-color: #9ec131;
border-radius: 5px;
color: #fff;
text-decoration: none;
font-size: 16px;
}

.dotted {
	width: 99.1%;
	height: 4px;
	border-bottom: 2px dotted #9ec131;
}

.box3 table img {
	margin-right: 20px;
	margin-top: 14px;
}

.box3 i {
	font-size: 16px;
margin: 14px;
line-height: 88px;
color: 
rgb(134, 187, 134);

}

.box4 a{
padding: 3px 19px;
background-color: #9ec131;
border-radius: 5px;
color: #fff;
text-decoration: none;
font-size: 16px;
line-height: 39px;
}

.box5 table {
	margin-top: 40px;
}

.box5 i {
	font-size: 16px;
margin: 14px;
line-height: 88px;
color: 
rgb(134, 187, 134);
}

.map {
	margin-left: 20px;
}

.tabl3 img{
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.tabl3 {
	margin-left: 30px;
}

.element1 {margin: 32px 0 5px 93px;font-size: 24px;}

.element2 {float: right;
margin-right: 180px;margin-right: 95px;
font-size: 15px;}

.element3 {color: rgb(229, 28, 60);
font-size: 16px;}

.element4 {float:left;width: 250px;margin-top: 14px;}

.element5 {float:left;list-style-type: none;margin: 10px 0 0 -7px;
width: 235px;font-size: 12px;}



.element6 {font-size: 13px;
font-weight: bold;
color: rgb(158, 193, 49);margin-left: 0px;}

.element7 {font-size: 52px;
margin-top: -14px;
float: left;
margin-left: -2px;margin-right: 8px;}

.element8 {font-size: 13px;
font-weight: bold;
color: rgb(158, 193, 49);margin-top: 27px;margin-left: 0px;
}

.element9 {
	font-size: 52px;
	margin-top: -14px;
	float: left;
	margin-left: -2px;
	margin-right: 8px;
}

.element10 {
	margin-top: 30px;
font-size: 18px;margin-right:33px;

}

.element11 {
	font-size: 15px;
font-weight: bold;
color: rgb(83, 205, 83);margin-left: 0px !important;

}

.element12 {
	font-size: 56px;
margin-top: -14px;
float: left;
margin-left: -2px;margin-right: 8px;
}

.element13 {
	font-size: 15px;
font-weight: bold;
color: green;margin-left: 0px;

}

.element14 {font-size: 56px;
margin-top: -14px;
float: left;
margin-left: -2px;margin-right: 8px;}

.element15 {margin-top: 30px;
font-size: 18px;margin-right:33px;
}

.h3-1 {
	margin-top: 27px;
margin-bottom: 28px;
}

.box3 {
	position: relative;
}
.tabs_cont1 {
	                background: #fff;
			                        -moz-border-radius: 0 6px 6px 6px;
						                                -webkit-border-radius: 0 6px 6px 6px;
										                                        border-radius: 0 6px 6px 6px;
															                                                -moz-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
																					                                                        -webkit-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
																												                                                                box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
																																				                                                                        padding: 10px 10px;
																																													                                                                                position: relative;
																																																							                                                                                        z-index: 2;
																																																																		                                                                                                height: 518px;}
.host_serv {
	        width: 150px;
		        height:346px;
			        float: left;
				        background: url(img/little-blockhost.png) no-repeat center;
					        position: relative;
					}
.host_mysql {
	             position: absolute;
		                       left: 50px;
				                              top: 96px;
							                                  font-weight: bolder;
											                                   color:#000;
															                                        font-size:13px;
																				                                      }
.bighost_serv {
        width: 190px;
        height: 356px;
        float: left;
        background: url(img/big-blockhost.png) no-repeat center;
        position: relative;
}
.bighost_mysql {
	        position: absolute;
		        left: 65px;
			        top: 70px;
				        font-weight: bolder;
					        color:#000;
						        font-size:15px;
						}
.host_domain {
	        position: absolute;
		        left: 51px;
			        top: 144px;
				        font-weight: bolder;
					        color:#000;
						        font-size:13px;
						}
.bighost_serv {
	        width: 190px;
		        height: 356px;
			        float: left;
				        background: url(img/big-blockhost.png) no-repeat center;
					        position: relative;
					}
